Subject: FW: GMC
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 18 Jun 2001 12:13:38 -0700 (PDT)

I was following-up with Settlements this morning and here is the response I
got. Just want to keep you posted.

Keoni Almeida
California Independent System Operator
phone: 916/608-7053
pager:  916/814-7352
alpha page:  [email-masked]
e-mail:  <mailto:[email-masked]>

> -----Original Message-----
> From:	McGuffin, Mike
> Sent:	Monday, June 18, 2001 12:08 PM
> To:	Almeida, Keoni
> Subject:
>
> Keoni,
>
> After talking to several people it is obvious that this is not something
> that is going to be resolved quickly.  There are a few different avenues
> to try, but all will take time and involve the IT people.  Tell Enron that
> we are working on it and will hopefully have the data within a few days.
> Someone from IT is in the process of reviewing code to try and determine
> where to look for the info we need.  I will let you know when I find out
> anything.
>
> Mike
>
>